getRefBase {seqminer} | R Documentation

## Annotate a test variant

### Description

Annotate a test variant

### Usage

    getRefBase(reference, chrom, position, len = NULL)

### Arguments

`reference` | path to the reference genome file (.fa file)
`chrom` | a vector of chromosome names
`position` | a vector of chromosome positions
`len` | a vector of length

### Value

based extracted from the reference genome

[Package seqminer version 7.1 Index]